


/*********** Top *************/
.history_top{background:url('/twcenter/bbs/skin/historyBasic/image/history_top.jpg') no-repeat center/cover; box-sizing:border-box; padding:130px 5%; text-align:center; display: flex; flex-direction: column; gap:10px;}
.history_top h4{color:var(--white); font-weight: 700; letter-spacing: 0;}
.history_top p{color: var(--white); opacity: 0.8; font-weight: 400;  letter-spacing: 0;}




/*********** List *************/
.history_list{position: relative; padding: 60px 0 0;}
.history_list .his_in{display: flex; justify-content: space-between; padding-bottom: 60px; position: relative; z-index: 2;}
.history_list .his_in > div{box-sizing:border-box; width:calc(50% - 60px);}
.history_list .his_in .his_txt{}
.history_list .his_in .his_txt h4{line-height: 120%; letter-spacing: 0; font-family:var(--eng); color:var(--black); font-weight: 700; position: relative;}
.history_list .his_in .his_txt h4::before{content: ''; display: block; width: 45px; height: 1px; background: var(--border); position: absolute; left: -60px; top:50%;}
.history_list .his_in .his_txt h4 .dot{position: absolute; left:-68px; top:18px; display: block; width: 17px; height: 17px; border-radius:50%; background:var(--white); border: 4px solid var(--main); z-index: 9; transition:all .3s; box-sizing: border-box;}
.history_list .his_in .his_txt ul{padding-top:20px; display: flex; flex-direction: column; gap:10px;}
.history_list .his_in .his_txt ul li{font-size:1rem; font-weight: 400; line-height: 160%; letter-spacing: var(--letter-spacing-body); padding:0 0 0 35px; box-sizing:border-box; position: relative;}
.history_list .his_in .his_txt ul li b{position: absolute; left:0; top:0; font-weight: 700; font-family: var(--eng); color:var(--black);}
.history_list .his_in .his_img{text-align:right;}
.history_list .his_in .his_img span{display: inline-block; position: relative;}
.history_list .his_in .his_img img{max-width:100%; height: auto; }

.history_list .progressbar{display: block; position: absolute; left:50%; top:0; width: 1px; height: 100%; background: var(--border); z-index: 1;}
.history_list .progressbar .progress{display: block; width: 3px; height: 0; border-radius:3px; background:var(--main); position: absolute; left:50%; top:0; margin-left: -1.5px; transition:all .3s;}


.history_list .his_in:nth-child(even){flex-direction: row-reverse;}
.history_list .his_in:nth-child(even) .his_txt{text-align:right;}
.history_list .his_in:nth-child(even) .his_txt h4::before{left: auto; right: -60px;}
.history_list .his_in:nth-child(even) .his_txt h4 .dot{left:auto; right:-69px;}
.history_list .his_in:nth-child(even) .his_txt ul li{padding:0 35px 0 0;}
.history_list .his_in:nth-child(even) .his_txt ul li b{left:auto; right:0;}
.history_list .his_in:nth-child(even) .his_img{text-align:left;}





/*********** View *************/

	.his_table{display: flex; flex-wrap:wrap;}
	.his_table dt {font-size:1rem; width:50px; font-weight:600; color:var(--black); padding:3px 0;}
	.his_table dd {font-size:1rem; width:calc(100% - 50px); padding:3px 0;}




/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){




}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){



}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


/*********** Top *************/
.history_top{padding:100px 5%;}



/*********** List *************/
.history_list .his_in > div{width:calc(50% - 30px);}
.history_list .his_in .his_txt h4::before{width: 20px; left: -30px;}
.history_list .his_in .his_txt h4 .dot{left:-38px; top:14px; width: 15px; height: 15px; }
.history_list .his_in .his_txt ul{padding-top:15px;}

.history_list .his_in:nth-child(even) .his_txt h4::before{right: -30px;}
.history_list .his_in:nth-child(even) .his_txt h4 .dot{right:-38px;}



}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){


/*********** Top *************/
.history_top{padding:60px 5%;  gap:6px;}





/*********** List *************/
.history_list{padding: 40px 0 0;}
.history_list .his_in{padding: 0 0 40px 30px; box-sizing: border-box; display: block;}
.history_list .his_in > div{width:100%;}
.history_list .his_in .his_txt h4::before{display: none;}
.history_list .his_in .his_txt h4 .dot{left:-25px; top:10px; width: 11px; height: 11px; border-width: 3px;}
.history_list .his_in .his_txt ul{padding-top:8px; gap:6px;}
.history_list .his_in .his_txt ul li{padding:0 0 0 25px;}
.history_list .his_in .his_img{display: none;}

.history_list .progressbar{left: 10px;}


.history_list .his_in:nth-child(even){flex-direction: row;}
.history_list .his_in:nth-child(even) .his_txt{text-align:left;}
.history_list .his_in:nth-child(even) .his_txt h4 .dot{left:-25px; right:-auto;}
.history_list .his_in:nth-child(even) .his_txt ul li{padding:0 0 0 25px;}
.history_list .his_in:nth-child(even) .his_txt ul li b{left:0; right:auto;}




}